Sailclear-2022 - Bug #2590

Departure notification > Cruise departure notification also showing under Pleasure Departure
Notifications . There are two notifications created with same id

06/07/2022 06:04 PM - priyanka Sharma

Status: Closed Start date: 06/07/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206071802-hc24l.png

History
#1 - 06/08/2022 06:18 PM - rajat gupta

- Status changed from New to Resolved
#2 - 06/14/2022 10:30 AM - priyanka Sharma

- Status changed from Resolved to Closed
